After a recent update on V11 we are getting an error when going back to older screens to make any edits. the error is; Script:a5_script_open_function line:507 Too few parameters.
this is happens when trying to edit the event of a button. then a window pops up about using action scripting editor or prior alpha five.
it has the option to "edit script using the old action scripting editor" I select that and the the error from above pops up.
It will open in xbasic.
Thanks

here are some screen shots
Memo Style.pdf